## node-sink-test 1.0.2

=== debian/changelog ===
node-sink-test (1.0.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-sink-test: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:55:26 +0000

node-sink-test (1.0.2-4) unstable; urgency=medium

  * Team upload
  * Replace deprecated no-uglify by uglifyjs (Closes: #979929)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 18:00:26 +0100

node-sink-test (1.0.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + libjs-sink-test: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Enable upstream test
  * Add debian/watch

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Jan 2021 22:01:55 +0100

node-sink-test (1.0.2-2) unstable; urgency=low

  * Remove libjs-colors dependency
  * Updated Standards-Version to 3.9.6 (no changes)
  * Use canonical Vcs-fields

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 22 Nov 2014 21:13:29 -0200

node-sink-test (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #676399)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 21 May 2012 14:25:10 -0300
