=== debian/control ===
Source: node-sink-test
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-colors <!nocheck>
 , uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-sink-test
Vcs-Git: https://salsa.debian.org/js-team/node-sink-test.git
Homepage: https://github.com/ded/sink-test
Rules-Requires-Root: no

Package: libjs-sink-test
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Asynchronous JavaScript Unit Testing Framework
 Sink test is used to test JavaScript that is run asynchronously
 whereby you can specify the number of expectations and Sink will
 tell you if they each pass successfully or call an optional
 complete() callback to indicate test completion.
 .
 This package contains the JavaScript library.

Package: node-sink-test
Architecture: all
Depends: ${misc:Depends}
 , libjs-sink-test
 , node-colors
 , nodejs:any
Description: Asynchronous JavaScript Unit Testing Framework
 Sink test is used to test JavaScript that is run asynchronously
 whereby you can specify the number of expectations and Sink will
 tell you if they each pass successfully or call an optional
 complete() callback to indicate test completion.
 .
 This package contains the NodeJS module.
