=== debian/rules ===
#!/usr/bin/make -f

libname = sink-test
js-pkgname = libjs-$(libname)
js-destdir ?= /usr/share/javascript/$(libname)
js-destexample ?= usr/share/doc/$(js-pkgname)/examples
node-pkgname = node-$(libname)
node-destdir ?= /usr/lib/nodejs
node-destexample ?= usr/share/doc/$(node-pkgname)/examples

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i "s#sink.js#$(js-destdir)/sink.js#" debian/$(js-pkgname)/$(js-destexample)/template.html
	sed -i "s#sink.css#$(js-destdir)/sink.css#" debian/$(js-pkgname)/$(js-destexample)/template.html
	sed -i "s#require('../src/sink')#require('$(node-destdir)/sink')#" debian/$(node-pkgname)/$(node-destexample)/tests.js

override_dh_auto_build:
	uglifyjs -o src/sink.min.js src/sink.js
